Bug 760534 - [abrt] thunderbird-8.0-2.fc16: g_wakeup_new: Process /usr/lib64/thunderbird/thunderbird-bin was killed by signal 5 (SIGTRAP)
Summary: [abrt] thunderbird-8.0-2.fc16: g_wakeup_new: Process /usr/lib64/thunderbird/t...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e16425d81a8230c8997a96fdd43...
Keywords:
Depends On: 758994
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-06 13:16 UTC by Pavel Alexeev
Modified: 2011-12-07 13:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 13:05:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.89 KB, text/plain)
2011-12-06 13:16 UTC, Pavel Alexeev
no flags Details
File: environ (2.71 KB, text/plain)
2011-12-06 13:16 UTC, Pavel Alexeev
no flags Details
File: dso_list (13.51 KB, text/plain)
2011-12-06 13:16 UTC, Pavel Alexeev
no flags Details
File: smolt_data (3.61 KB, text/plain)
2011-12-06 13:16 UTC, Pavel Alexeev
no flags Details
File: maps (74.83 KB, text/plain)
2011-12-06 13:16 UTC, Pavel Alexeev
no flags Details
File: backtrace (149.80 KB, text/plain)
2011-12-06 13:16 UTC, Pavel Alexeev
no flags Details

Description Pavel Alexeev 2011-12-06 13:16:35 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/lib64/thunderbird/thunderbird-bin
crash_function: g_wakeup_new
executable:     /usr/lib64/thunderbird/thunderbird-bin
kernel:         3.1.4-1.fc16.x86_64
pid:            5787
pwd:            /home/pasha
reason:         Process /usr/lib64/thunderbird/thunderbird-bin was killed by signal 5 (SIGTRAP)
time:           Вт. 06 дек. 2011 16:18:58
uid:            1000
username:       pasha
xsession_errors: 

backtrace:      Text file, 153400 bytes
dso_list:       Text file, 13831 bytes
environ:        Text file, 2776 bytes
event_log:      Binary file, 1933 bytes
maps:           Text file, 76624 bytes
smolt_data:     Binary file, 3696 bytes

var_log_messages:
:Dec  5 14:51:56 hubbitus kernel: [136712.575463] thunderbird-bin[7367] trap int3 ip:3b1b04d2c3 sp:7fff02cb1550 error:0
:Dec  5 14:53:06 hubbitus abrt[24672]: Saved core dump of pid 7367 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-05-14:51:57-7367 (689942528 bytes)
:Dec  5 16:50:53 hubbitus kernel: [143832.028621] thunderbird-bin[25356] trap int3 ip:341784d2c3 sp:7fff62b5a270 error:0
:Dec  5 16:51:06 hubbitus abrt[25531]: Saved core dump of pid 25356 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-05-16:50:54-25356 (709218304 bytes)
:Dec  5 17:35:18 hubbitus kernel: [146489.950781] thunderbird-bin[25787] trap int3 ip:341784d2c3 sp:7fffc48ecca0 error:0
:Dec  5 17:36:15 hubbitus abrt[26026]: Saved core dump of pid 25787 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-05-17:35:18-25787 (685748224 bytes)
:Dec  6 11:50:52 hubbitus kernel: [212058.396198] thunderbird-bin[32396] trap int3 ip:341784d2c3 sp:7fff45e5c470 error:0
:Dec  6 11:51:28 hubbitus abrt[32524]: Saved core dump of pid 32396 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-06-11:50:53-32396 (556298240 bytes)
:Dec  6 16:18:58 hubbitus kernel: [14811.092645] thunderbird-bin[5787] trap int3 ip:341784d2c3 sp:7fff6bc73890 error:0
:Dec  6 16:19:07 hubbitus abrt[5940]: Saved core dump of pid 5787 (/usr/lib64/thunderbird/thunderbird-bin) to /var/spool/abrt/ccpp-2011-12-06-16:18:58-5787 (643293184 bytes)

Comment 1 Pavel Alexeev 2011-12-06 13:16:39 UTC
Created attachment 541361 [details]
File: event_log

Comment 2 Pavel Alexeev 2011-12-06 13:16:41 UTC
Created attachment 541362 [details]
File: environ

Comment 3 Pavel Alexeev 2011-12-06 13:16:43 UTC
Created attachment 541363 [details]
File: dso_list

Comment 4 Pavel Alexeev 2011-12-06 13:16:44 UTC
Created attachment 541364 [details]
File: smolt_data

Comment 5 Pavel Alexeev 2011-12-06 13:16:47 UTC
Created attachment 541365 [details]
File: maps

Comment 6 Pavel Alexeev 2011-12-06 13:16:49 UTC
Created attachment 541366 [details]
File: backtrace

Comment 7 Martin Stransky 2011-12-07 13:05:32 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.